/*widget:177fcf6e-8952-4e4c-925f-c52bbd202736*/[data-lib="16457"]{background:#ffffff;
	background:#f3f3f3;
	background: none;
	color:#ffffff;
	padding:0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 101;
	min-height: 90px;
	display: flex;
	align-items: center;}[data-lib="16457"]:after{content: "";
	height: calc(100% + 30px);
	max-height: 30vh;
	width: 100%;
	position: absolute;
	background: -webkit-linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.0));
	background: -moz-linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.0));
	background: -o-linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.0));
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.0));
	pointer-events: none;
	left: 0px;
	top: 0;}[data-lib="16457"].-w-navfixed_off{position: relative;}[data-lib="16457"].fixed:after{height: 100%;
	background:rgba(0,0,0,0.4);}[data-lib="16457"] .-w-head2{position: relative;
	z-index: 102;
	width: 100%;}[data-lib="16457"] .-w-wrapper{margin:0 auto;}[data-lib="16457"] a{color:#ffffff;
	text-decoration: none;}[data-lib="16457"] a:hover{text-decoration: none;}[data-lib="16457"] .-w-h1-wrap h1{font-size:1.2rem;
	line-height: 1.0;
	font-weight: 500;
	text-align: center;
	padding: 15px 0 10px;
	color:#ffffff;}[data-lib="16457"] .-w-sp{display: none;}[data-lib="16457"] .-w-header_contents{box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: center;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	width: auto;
	position: relative;}[data-lib="16457"] .-w-header_contents.-w-h_nav{margin-top: 1.5rem;}[data-lib="16457"] .-w-logo{box-sizing: border-box;
	display: flex;
	align-items: center;
	padding: 5px 0;
	max-width: 500px;
	max-height: 90px;}[data-lib="16457"] .-w-logo a{display: block;}[data-lib="16457"] .-w-logo img{padding:0px;
	background:none;
	object-fit: contain;
	max-height: 90px;}[data-lib="16457"] .-w-gnav{display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;}[data-lib="16457"] .-w-gnav ul li.-w-menu-item:after{content: "";
	display: block;
	width: 1px;
	height: 60%;
	position: absolute;
	top: 20%;
	left: 0;
	border-left: 1px solid;
	border-color:#313131;}[data-lib="16457"] .-w-gnav ul{display: flex;
	list-style: none;
	font-size:1.6rem;}[data-lib="16457"] .-w-gnav ul li.-w-menu-item{line-height: 1.0;
	display: flex;
	align-items: center;
	min-height: 40px;
	position: relative;}[data-lib="16457"] .-w-gnav ul li.-w-menu-item:before{position: absolute;
	content: "";
	overflow: hidden;
	width: 0%;
	left: 50%;
	bottom: 0;
	transition: 0.2s ease-in-out 0.15s;
	border-bottom: 3px solid;
	border-color: #ff6600;
	border-color:#313131;}[data-lib="16457"] .-w-gnav ul li.-w-menu-item:hover:before{width: 100%;
	left: 0%;
	transition: 0.2s ease-in-out;
	content: none;}[data-lib="16457"] .-w-gnav ul li a{margin:0;
	height: 100%;
	display: flex;
	align-items: center;
	padding: 0 15px;}[data-lib="16457"] .-w-gnav ul li a:hover{text-decoration: none;
	color: #ff6600;
	color:#b80606;}[data-lib="16457"] .-w-gnav ul li ul li a{padding:5px;
	text-shadow: none;}[data-lib="16457"] .-w-menu-item{position: relative;}[data-lib="16457"] .-w-menu-item:before{position: absolute;
	content: "";
	overflow: hidden;
	width: 0%;
	left: 50%;
	bottom: 0;
	transition: 0.2s ease-in-out 0.15s;}[data-lib="16457"] .-w-menu-item:hover:before{width: 100%;
	left: 0%;
	transition: 0.2s ease-in-out;}[data-lib="16457"] .-w-sub-menu{position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 45px;
	padding: 0;
	text-align: left;
	box-shadow: 0px 4px 20px -5px rgba(49,49,49,0.15);
	min-width: 100%;
	width:300px;
	width:max-content;
	opacity: 0;
	transition: 0.45s ease all 0.10s;
	z-index: 100;
	-ms-flex-direction:column;
	-webkit-flex-direction:column;
	flex-direction:column;
	line-height: 1.5;
	white-space: nowrap;}[data-lib="16457"] .-w-sub-menu a{color:#313131;}[data-lib="16457"] .-w-sub-menu .-w-menu-item{display: block;}[data-lib="16457"] .-w-menu-item .-w-sub-menu-item{list-style-type: none;
	display: block;
	margin: 0;
	position: relative;
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
	opacity: 0;
	transition: 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) all 0.1s;
	visibility: hidden;
	background: #FFF;
	background-color:rgba(243,243,243,0.7);}[data-lib="16457"] .-w-menu-item:hover .-w-sub-menu{display: table;
	opacity: 1;}[data-lib="16457"] .-w-menu-item:hover .-w-sub-menu-item a{transition: 0.15s ease all;}[data-lib="16457"] .-w-menu-item:hover .-w-sub-menu-item{-webkit-transform: translateY(0px);
	transform: translateY(0px);
	opacity: 1;
	visibility: visible;}[data-lib="16457"] .-w-menu-item:hover .-w-sub-menu-item:first-child{transition-delay: 0.15s;}[data-lib="16457"] .-w-menu-item:hover .-w-sub-menu-item:nth-child(2){transition-delay: 0.30s;}[data-lib="16457"] .-w-menu-item:hover .-w-sub-menu-item:nth-child(3){transition-delay: 0.45s;}[data-lib="16457"] .-w-menu-item:hover .-w-sub-menu-item:nth-child(4){transition-delay: 0.6s;}[data-lib="16457"] .-w-menu-item:hover .-w-sub-menu-item:nth-child(5){transition-delay: 0.75s;}[data-lib="16457"] .-w-menu-item:hover .-w-sub-menu-item:nth-child(n+6){transition-delay: 0.9s;}[data-lib="16457"] .-w-wrap{width: 100%;}[data-lib="16457"] .-w-gnav ul li.-w-menu-item:first-of-type:after{display: none;}[data-lib="16457"] #google_translate_element .goog-te-gadget img{display: inline-block;}[data-lib="16457"] .-w-translate_li{display: flex;
	align-items: center;}[data-lib="16457"] .-w-gnav ul li .-w-translate{width: 44px;
	height: 44px;
	position: relative;
	top: 0;
	right: 0;
	margin-left: 15px;}[data-lib="16457"] .-w-gnav ul li .-w-translate a{display: block;
	height: 100%;
	width: 100%;
	transition: 0.2s ease-in-out;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	z-index: 0;}[data-lib="16457"] #google_translate_element{position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	overflow: hidden;
	opacity: 0;
	z-index: 1;}[data-lib="16457"] #google_translate_element:hover{cursor: pointer;}[data-lib="16457"] .skiptranslate.goog-te-gadget{height: 100%;
	width: 100%;}[data-lib="16457"] #google_translate_element .skiptranslate > div{display: block !important;
	height: 100%;
	width: 100%;}[data-lib="16457"] #google_translate_element .skiptranslate > span{display: none;}[data-lib="16457"] #google_translate_element select{color: #333 !important;
	cursor: pointer;
	margin: 0;
	height: 100%;
	width: 100%;
	-webkit-appearance: button;
	appearance: button;}[data-lib="16457"] .-w-gnav ul li .-w-translate svg{width: 40px;
	fill:#ffffff;}[data-lib="16457"] .-w-head_sns{position: absolute;
	right: 0;
	top: -60px;}[data-lib="16457"] .-w-head_sns ul{display: flex;
	flex-direction: row;}[data-lib="16457"] .-w-head_sns ul li{list-style: none;
	background:#313131;
	border-radius: 20px;
	display: flex;
	align-items: center;}[data-lib="16457"] .-w-head_sns ul li + li{margin-left: 15px;}[data-lib="16457"] .-w-head_sns ul li a{display: flex;
	height: 100%;
	padding: 6px;
	align-items: center;}[data-lib="16457"] header.fixed .-w-head2{background: rgba(255,255,255.0.6);
	background:rgba(243,243,243,0.6);}@media (max-width: 1023px){[data-lib="16457"]{min-height: 90px;}[data-lib="16457"] .-w-pc{display: none;}[data-lib="16457"] .-w-sp{display: block;}[data-lib="16457"] .-w-head2{min-height:90px;
	display: flex;
	align-items: center;
	height:100%;}[data-lib="16457"] .-w-h1-wrap{display: none;
	display: none;}[data-lib="16457"] .-w-logo{max-width: 350px;
	max-height: 60px;
	padding: 0 1rem;
	padding: 10px 0;}[data-lib="16457"] .-w-sp-menu-btn{top: 0;
	right: 0;
	width: 90px;}[data-lib="16457"] .-w-sp-menu-btn input{position: fixed;
	opacity: 0;}[data-lib="16457"] .-w-sp-menu-btn label{width: 90px;
	height: 90px;
	position: absolute;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	cursor: pointer;
	right: 0;
	top: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background:rgba(184,6,6,1);}[data-lib="16457"] .-w-sp-menu-btn label::before{position: fixed;
	z-index: -2;
	height: 100vh;
	top: 90px;
	left: 0;
	right: 0;
	bottom: 0;
	content: '';
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.5s cubic-bezier(0.19, 1, 0.22, 1);
	background:rgba(184,6,6,0.9);}[data-lib="16457"] .-w-sp-menu-btn label .-w-burger{position: absolute;
	z-index: 3;
	width: 30px;
	height: 40px;
	margin: 0;
	padding: 0;
	transition: opacity 0.5s cubic-bezier(0.19, 1, 0.22, 1);}[data-lib="16457"] .-w-sp-menu-btn label .-w-burger::before,[data-lib="16457"] 
.-w-sp-menu-btn label .-w-burger .-w-bar,[data-lib="16457"] 
.-w-sp-menu-btn label .-w-burger::after{position: absolute;
	right: 0;
	display: block;
	width: 100%;
	height: 12%;
	content: '';
	transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
	background:rgba(255,255,255,1);}[data-lib="16457"] .-w-sp-menu-btn label .-w-burger .-w-bar{top: 44%;}[data-lib="16457"] .-w-sp-menu-btn label .-w-burger::before{top: 5px;
	transform-origin: top left;}[data-lib="16457"] .-w-sp-menu-btn label .-w-burger::after{bottom: 5px;
	transform-origin: bottom left;}[data-lib="16457"] .-w-sp-menu-btn input:focus + label .-w-burger,[data-lib="16457"] 
.-w-sp-menu-btn label:hover .-w-burger{opacity: .75;}[data-lib="16457"] nav#-w-hamburger_menu{height:calc(100vh - 90px);
	padding: 5vh 0 10vh;
	margin-bottom: 5vh;
	width:100%;
	position: fixed;
	top: 90px;
	left: 0;
	bottom: 0;
	z-index: 2;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: flex-start;
	transform: translate3d(0, 0, 0);
	transform: translateX(-100%);
	will-change: transform;
	transition: transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);}[data-lib="16457"] nav#-w-hamburger_menu::before{position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: -1;
	width: 100%;
	content: '';
	transform: skewX(15deg) translateX(-100%);
	transform-origin: bottom right;
	will-change: transform;
	transition: transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);}[data-lib="16457"] nav#-w-hamburger_menu ul{display:block;
	height:auto;}[data-lib="16457"] nav#-w-hamburger_menu > ul{overflow-y: scroll;
	text-align: left;
	width: 100%;
	margin: 0 0 60px;}[data-lib="16457"] nav#-w-hamburger_menu > ul > li{width: 80%;}[data-lib="16457"] nav#-w-hamburger_menu a{margin: .5em 0;
	display: block;
	padding: 0em 1em;
	font-size: 2.0vw;
	text-decoration: none;
	font-weight: 500;
	transform: translateX(-100%);
	transition: color .15s, transform .5s;
	transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
	color:rgba(255,255,255,1);}[data-lib="16457"] nav#-w-hamburger_menu a:nth-child(1){transition-delay: 0s, 100ms;}[data-lib="16457"] nav#-w-hamburger_menu a:nth-child(2){transition-delay: 0s, 150ms;}[data-lib="16457"] nav#-w-hamburger_menu a:nth-child(3){transition-delay: 0s, 200ms;}[data-lib="16457"] nav#-w-hamburger_menu a:nth-child(4){transition-delay: 0s, 250ms;}[data-lib="16457"] nav#-w-hamburger_menu a:nth-child(5){transition-delay: 0s, 300ms;}[data-lib="16457"] nav#-w-hamburger_menu a:nth-child(6){transition-delay: 0s, 350ms;}[data-lib="16457"] nav#-w-hamburger_menu a:hover,[data-lib="16457"]  nav#-w-hamburger_menu a:focus{font-weight: 700;
	color:rgba(255,255,255,1);}[data-lib="16457"] [id="navcheck"]:checked + label::before{opacity: 1;
	pointer-events: auto;}[data-lib="16457"] [id="navcheck"]:checked + label .-w-burger{right:30px;}[data-lib="16457"] [id="navcheck"]:checked + label .-w-burger::before,[data-lib="16457"]  [id="navcheck"]:checked + label .-w-burger::after{width: 141.42%;
	left: 0;}[data-lib="16457"] [id="navcheck"]:checked + label .-w-burger::before{transform: rotate(45deg) translateY(-50%);}[data-lib="16457"] [id="navcheck"]:checked + label .-w-burger::after{transform: rotate(-45deg) translateY(50%);}[data-lib="16457"] [id="navcheck"]:checked + label .-w-burger .-w-bar{transform: scale(0.1);
	display:none;}[data-lib="16457"] [id="navcheck"]:checked ~ nav#-w-hamburger_menu{transform: translateX(0);}[data-lib="16457"] [id="navcheck"]:checked ~ nav#-w-hamburger_menu::before{transform: skewX(15deg) translateX(0);
	background:rgba(184,6,6,1);}[data-lib="16457"] [id="navcheck"]:checked ~ nav#-w-hamburger_menu a{transform: translateX(0);}[data-lib="16457"] [id="navcheck"]:checked ~ main .-w-content{transform: translateX(3em);
	transform-origin: left center;
	-webkit-filter: blur(2px);
	filter: blur(2px);}[data-lib="16457"] .-w-visuallyhidden{border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;}[data-lib="16457"] .-w-inner{display: none;}[data-lib="16457"] .-w-gnav ul li.-w-menu-item{display: none;}[data-lib="16457"] .-w-gnav ul li .-w-translate{margin: 0 5px;}[data-lib="16457"] .-w-head_main{display:-webkit-box;
	display:-ms-flexbox;
	display:flex;}[data-lib="16457"] .-w-header_contents.-w-h_nav{-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 0 0 auto;}[data-lib="16457"] .-w-gnav{width: auto;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;}[data-lib="16457"] .-w-head_sns{position: absolute;
	right: 86px;
	top: 50%;
	margin-top: -18px;}[data-lib="16457"] .-w-gnav ul li .-w-translate svg{fill:#b80606;}}@media (min-width: 769px) and (max-width: 1400px){[data-lib="16457"] .-w-gnav ul{font-size: 1.2vw;}[data-lib="16457"] .-w-gnav ul li a{padding: 1.2vw 0.8vw;}[data-lib="16457"] .-w-number{font-size: 2.5vw;}}@media (max-width: 768px){[data-lib="16457"]{padding:0;
	min-height: 60px;}[data-lib="16457"] .-w-head2{min-height:60px;
	display: flex;
	align-items: center;}[data-lib="16457"] .-w-pc{display: none;}[data-lib="16457"] .-w-sp{display: block;}[data-lib="16457"] .-w-h1-wrap{display: none;}[data-lib="16457"] .-w-header_contents{width: 60%;
	display: flex;
	align-items: center;
	justify-content: flex-start;}[data-lib="16457"] .-w-header_contents.-w-h_nav{width: auto;
	margin: 0 60px 0 auto;}[data-lib="16457"] .-w-logo{max-width: 280px;
	max-height: 60px;
	padding:0 1rem;
	box-sizing: border-box;}[data-lib="16457"] .-w-logo img{padding:0;
	max-height: 45px;
	object-fit: cover;}[data-lib="16457"] .-w-tel-wrap{margin-left:inherit;
	margin-top: inherit;
	width:70%;
	margin:0 auto;}[data-lib="16457"] .-w-sp-menu-btn{width: auto;}[data-lib="16457"] .-w-sp-menu-btn label{width: 60px;
	height: 60px;}[data-lib="16457"] .-w-sp-menu-btn label::before{top: 60px;}[data-lib="16457"] nav#-w-hamburger_menu{height:calc(100vh - 60px);
	top: 60px;
	padding: 5vh 0 10vh;}[data-lib="16457"] [id="navcheck"]:checked + label .-w-burger{right: 0px;}[data-lib="16457"] .-w-gnav ul li .-w-translate{right: 0;}[data-lib="16457"] nav#-w-hamburger_menu a{font-size: 3.6vw;}[data-lib="16457"] [id="navcheck"]:checked + label .-w-burger::before,[data-lib="16457"]  [id="navcheck"]:checked + label .-w-burger::after{left: inherit;}[data-lib="16457"] .-w-head_sns{display: none;}[data-lib="16457"] .-w-gnav ul li .-w-translate svg{background: none;
	border: none;}}@media (max-width: 1169px){[data-lib="16457"] [data-w-width="1"]{width:100%;}}/*widget:c68be05e-b65d-408e-99a4-5ebc1cacf889*/
[data-lib="1998"][data-pattern="3"] .pace{-webkit-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	position: fixed;
	z-index: 20002;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	transition: all 1s ease-in-out;
	transition-delay: .5s;}[data-lib="1998"][data-pattern="3"] .pace.pace-inactive{z-index: 20001;
	opacity: 0;
	visibility: hidden;}[data-lib="1998"][data-pattern="3"] .pace .pace-progress{position: fixed;
	z-index: 2000;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	-webkit-transition: width 1s;
	-moz-transition: width 1s;
	-o-transition: width 1s;
	transition: width 1s;
	background-color:#;
	background-color:#ffffff;
	background-size: 200px auto;
	width: 100% !important;}[data-lib="1998"][data-pattern="3"] .pace .pace-progress:before{content: "";
	position: absolute;
	transition: all 1s cubic-bezier(1,.05,.58,.9);
	transition-delay: .3s;
	background: #ffffff;
	background: #ffffff;}[data-lib="1998"][data-pattern="3"] .pace.pace-inactive .pace-progress:before{opacity: 0;}[data-lib="1998"][data-pattern="3"] .pace-progress-inner{position: absolute;
	transition: all 1s cubic-bezier(1,.05,.58,.9);
	transition-delay: .3s;
	background-color:#b80606;
	background: #ffffff;
	background: #ffffff;}[data-lib="1998"][data-pattern="3"] .pace.pace-inactive .pace-progress .pace-progress-inner{opacity: 0;}[data-lib="1998"][data-pattern="3"] .pace .pace-progress:after{display: inline-block;
	position: absolute;
	top: 33%;
	left: 50%;
	content: attr(data-progress-text);
	padding-top: 200px;
	line-height: 1;
	text-align: center;
	transition: all 1s ease-in-out;
	transform: translate(-50%);
	background: url(/_img/ja/resource/9/logo/) center center no-repeat;
	background-size: inherit;
	font-family: "Helvetica Neue", sans-serif;
	font-weight: 200;
	font-size: 2em;
	width: 100%;
	color: inherit;
	color: inherit;}[data-lib="1998"][data-pattern="3"].logo_off .pace .pace-progress:after{display: inline-block;
	position: absolute;
	top: 33%;
	left: 50%;
	content: attr(data-progress-text);
	padding-top: 200px;
	line-height: 1;
	text-align: center;
	transition: all 1s ease-in-out;
	transform: translate(-50%);
	background: none;
	font-family: "Helvetica Neue", sans-serif;
	font-weight: 200;
	font-size: 2em;
	width: 100%;}[data-lib="1998"][data-pattern="3"] .pace.pace-inactive .pace-progress:after{transform: translate(-50%, 100%);}[data-lib="1998"][data-pattern="3"].bg_#b80606,[data-lib="1998"][data-pattern="3"] 
    .bg_#b80606 .pace .pace-progress:before,[data-lib="1998"][data-pattern="3"] 
    .bg_#b80606 .pace-progress-inner{background-color:#b80606;}[data-lib="1998"][data-pattern="3"].bg_black .pace .pace-progress:before,[data-lib="1998"][data-pattern="3"] 
    .bg_black .pace-progress-inner{background-color:#000000;}[data-lib="1998"][data-pattern="3"].bg_white .pace .pace-progress:before,[data-lib="1998"][data-pattern="3"] 
    .bg_white .pace-progress-inner{background-color:#ffffff;}[data-lib="1998"][data-pattern="3"].bg_gray .pace .pace-progress:before,[data-lib="1998"][data-pattern="3"] 
    .bg_gray .pace-progress-inner{background-color:#808080;}[data-lib="1998"][data-pattern="3"].bg_yellow .pace .pace-progress:before,[data-lib="1998"][data-pattern="3"] 
    .bg_yellow .pace-progress-inner{background-color:#ffff00;}[data-lib="1998"][data-pattern="3"].bg_red .pace .pace-progress:before,[data-lib="1998"][data-pattern="3"] 
    .bg_red .pace-progress-inner{background-color:#ff0000;}[data-lib="1998"][data-pattern="3"].bg_blue .pace .pace-progress:before,[data-lib="1998"][data-pattern="3"] 
    .bg_blue .pace-progress-inner{background-color:#0000ff;}[data-lib="1998"][data-pattern="3"].bg_green .pace .pace-progress:before,[data-lib="1998"][data-pattern="3"] 
    .bg_green .pace-progress-inner{background-color:#008000;
	background-color:#008000;}[data-lib="1998"][data-pattern="3"].bg_#b80606 .pace .pace-progress:before,[data-lib="1998"][data-pattern="3"] 
    .bg_#b80606 .pace-progress-inner{background-color:#b80606;}[data-lib="1998"][data-pattern="1"]{position: fixed;
	top:0;
	left: 0;
	z-index:10000000;
	width:100vw;
	height:100%;
	background-color:#ffffff;
	transition: top 1.5s ease;
	font-size: 34px;}[data-lib="1998"][data-pattern="1"] *{box-sizing: border-box;}[data-lib="1998"][data-pattern="1"] .opening_logo{width: '.resource('loading','logo_size').'px;}[data-lib="1998"][data-pattern="1"] .-w-cl{text-align: center;}[data-lib="1998"][data-pattern="1"] .-w-catch ,[data-lib="1998"][data-pattern="1"]  .-w-logo{position: fixed;
	width:100vw;
	height:100%;
	left:0;
	top:0;
	line-height: 100%;
	opacity:0;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;}[data-lib="1998"][data-pattern="1"] .-w-screen{width:100vw;
	height:100%;
	background-color:#ffffff;
	position: absolute;
	left: 0;
	top: 100%;}[data-lib="1998"][data-pattern="1"] .-w-catch span ,[data-lib="1998"][data-pattern="1"]  .-w-logo img{display: inline-block;
	vertical-align: middle;}[data-lib="1998"][data-pattern="1"] .-w-logo img{width: 200px;}[data-lib="1998"][data-pattern="1"].domloaded .-w-catch{transition: opacity 0.5s ease .5s;
	opacity: 1;}[data-lib="1998"][data-pattern="1"].domloaded.showlogo .-w-catch{transition: opacity 0.5s ease 1.0s;
	opacity: 0;}[data-lib="1998"][data-pattern="1"].domloaded.showlogo .-w-logo{transition: opacity 0.5s ease 2.0s;
	opacity: 1;}[data-lib="1998"][data-pattern="1"].loaded{top:-200%;}[data-lib="1998"][data-pattern="1"].loaded .-w-catch ,[data-lib="1998"][data-pattern="1"].loaded  .-w-logo{transition: opacity 0.5s ease 0s!important;
	opacity: 0!important;}[data-lib="1998"][data-pattern="1"].loaded .-w-cl{transition: opacity 0.5s ease 2.0s;
	opacity: 0;}[data-lib="1998"][data-pattern="2"]{overflow-y: scroll;
	overflow-x: hidden;
	background-color:#b80606;}[data-lib="1998"][data-pattern="2"] .pace-done{background-color:#b80606;}[data-lib="1998"][data-pattern="2"] #pace{background-color:#b80606;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	-webkit-transition: transform .5s cubic-bezier(0.95, 0.05, 0.795, 0.035);
	transition: transform .5s cubic-bezier(0.95, 0.05, 0.795, 0.035);
	z-index: 10000;}[data-lib="1998"][data-pattern="2"] #pace .pace-logo{opacity: 1;
	-webkit-transition: opacity 1s .3s, transform .5s cubic-bezier(0.95, 0.05, 0.795, 0.035);
	transition: opacity 1s .3s, transform .5s cubic-bezier(0.95, 0.05, 0.795, 0.035);
	width: 100%;}[data-lib="1998"][data-pattern="2"] #pace .pace-logo img{display: block;
	margin: 0 auto;
	width: 200px;}[data-lib="1998"][data-pattern="2"] #pace .pace-logo.pace-hide{//opacity: 0;}[data-lib="1998"][data-pattern="2"] #pace .pace-progress{background-color:#ffffff;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 0;
	z-index: 1;}[data-lib="1998"][data-pattern="2"] #pace.pace-transition-1 .pace-progress{-webkit-transition: width 1s cubic-bezier(0.95, 0.05, 0.795, 0.035);
	transition: width 1s cubic-bezier(0.95, 0.05, 0.795, 0.035);}[data-lib="1998"][data-pattern="2"] #pace.pace-transition-2 .pace-progress{-webkit-transition: width .3s cubic-bezier(0.95, 0.05, 0.795, 0.035);
	transition: width .3s cubic-bezier(0.95, 0.05, 0.795, 0.035);}[data-lib="1998"][data-pattern="2"] .pace-activity{align-items: center;
	display: flex;
	height: 100%;
	left: 0;
	justify-content: center;
	overflow: hidden;
	position: absolute;
	top: 0;
	-webkit-transition: transform .5s cubic-bezier(0.95, 0.05, 0.795, 0.035);
	transition: transform .5s cubic-bezier(0.95, 0.05, 0.795, 0.035);
	width: 100%;
	z-index: 2;}[data-lib="1998"].loader_ .pace-progress,[data-lib="1998"] 
.loader_{color:#;}[data-lib="1998"].loader_black .pace-progress,[data-lib="1998"] 
.loader_black{color:#000000;}[data-lib="1998"].loader_white .pace-progress,[data-lib="1998"] 
.loader_white{color:#ffffff;}[data-lib="1998"].loader_gray .pace-progress,[data-lib="1998"] 
.loader_gray{color:#808080;}[data-lib="1998"].loader_yellow .pace-progress,[data-lib="1998"] 
.loader_yellow{color:#ffff00;}[data-lib="1998"].loader_red .pace-progress,[data-lib="1998"] 
.loader_red{color:#ff0000;}[data-lib="1998"].loader_blue .pace-progress,[data-lib="1998"] 
.loader_blue{color:#0000ff;}[data-lib="1998"].loader_green .pace-progress,[data-lib="1998"] 
.loader_green{color:#008000;}[data-lib="1998"]{background-color:#b80606;}[data-lib="1998"] .-w-catch span{font-size: 3.4rem;}@media all and (orientation: landscape){[data-lib="1998"] .pace-progress-inner{top: 0;
	left: 50%;
	width: 100%;
	height: 100%;
	transform: skewX(-45deg);}[data-lib="1998"] .pace.pace-inactive .pace-progress .pace-progress-inner{transform: translateX(100%) skewX(-45deg);}[data-lib="1998"] .pace .pace-progress:before{top: 0;
	left: -50%;
	width: 102%;
	height: 100%;
	transform: skewX(-45deg);}[data-lib="1998"] .pace.pace-inactive .pace-progress:before{transform: translateX(-100%) skewX(-45deg);}}@media (max-width: 640px){[data-lib="1998"] .-w-catch span{font-size: 2.4rem;}}